branch.cpp File Reference
`#include <gecode/flatzinc/branch.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::FlatZinc
| Interpreter for the FlatZinc language.

## Functions

void | Gecode::FlatZinc::branch (Home home, const IntVarArgs &x, const BoolVarArgs &y, IntBoolVarBranch vars, IntValBranch vals)
| Branch function for integer and Boolean variables.